.section-testimonials .carousel-control {
  left: -70px;
}
.section-testimonials .carousel-control .fa {
  top: 40%;
}
.section-testimonials .carousel-control.right {
  right: -40px;
  left: auto;
}
.carousel-indicators {
  bottom: -50px;
}
.carousel-indicators li {
  margin: 1px 10px;
  border-color: #888888;
}
.carousel-indicators .active{
  background-color: #888888;
}
.carousel-indicators.carousel-indicators-blue li {
  border-color: #00bbff;
}
.carousel-indicators.carousel-indicators-blue .active {
  background-color: #00bbff;
}
.carousel-indicators.carousel-indicators-green li {
  border-color: #3ABE41;
}
.carousel-indicators.carousel-indicators-green .active {
  background-color: #3ABE41;
}
.carousel-indicators.carousel-indicators-orange li {
  border-color: #FFA17F;
}
.carousel-indicators.carousel-indicators-orange .active {
  background-color: #FFA17F;
}
.carousel-indicators.carousel-indicators-red li {
  border-color: #E01724;
}
.carousel-indicators.carousel-indicators-red .active {
  background-color: #E01724;
}
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  display: block;
  margin: 0 auto;
  height: auto;
  border-radius: 10px;
  width: 100%;
}
.carousel.fade {
  opacity: 1;
}
.carousel.fade .item {
  -moz-transition: opacity ease-in-out .7s;
  -o-transition: opacity ease-in-out .7s;
  -webkit-transition: opacity ease-in-out .7s;
  transition: opacity ease-in-out .7s;
  left: 0 !important;
  opacity: 0;
  top: 0;
  position: absolute;
  width: 100%;
  display: block !important;
  z-index: 1;
}
.carousel.fade .item:first-child {
  top: auto;
  position: relative;
}
.carousel.fade .item.active {
  opacity: 1;
  -moz-transition: opacity ease-in-out .7s;
  -o-transition: opacity ease-in-out .7s;
  -webkit-transition: opacity ease-in-out .7s;
  transition: opacity ease-in-out .7s;
  z-index: 2;
}
.section-demo .carousel-inner{
  border-radius: 10px;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.23);
}
.section-testimonial{
  position: relative;
  width: 100%;
  min-height: 450px;
}
.section-testimonial .carousel{
  margin-top: 50px;
}
.section-testimonial .carousel-inner .item .mask{
  width: 100px;
  height: 100px;
  border-radius: 50%;
  border: 5px solid #ddd;
  overflow: hidden;
  display: block;
  margin: 0 auto;
}
.section-testimonial .carousel-inner .item img{
  width: 100%;
  height: auto;
  display: block;
}
.section-testimonial .carousel-inner .item .carousel-testimonial-caption{
  text-align: center;
  max-width: 700px;
  margin: 0 auto;
}
.section-testimonial .carousel-inner  h3{
  font-weight: 300;
  font-size: 30px;
  line-height: 46px;
}
.section-testimonial .carousel-inner  p{
  margin-top: 10px;
  color: #9a9a9a;
}
.section-testimonial .carousel-control {
  color: #333;
  text-shadow: none;
}
.carousel.fade {
  opacity: 1;
}
.carousel.fade .item {
  -moz-transition: opacity ease-in-out .7s;
  -o-transition: opacity ease-in-out .7s;
  -webkit-transition: opacity ease-in-out .7s;
  transition: opacity ease-in-out .7s;
  left: 0 !important;
  opacity: 0;
  top: 0;
  position: absolute;
  width: 100%;
  display: block !important;
  z-index: 1;
}
.carousel.fade .item:first-child {
  top: auto;
  position: relative;
}
.carousel.fade .item.active {
  opacity: 1;
  -moz-transition: opacity ease-in-out .7s;
  -o-transition: opacity ease-in-out .7s;
  -webkit-transition: opacity ease-in-out .7s;
  transition: opacity ease-in-out .7s;
  z-index: 2;
}
 .carousel-indicators{
  bottom: -30px;
}
 .carousel{
  min-height: 210px;
}